# sphinx build directories
_build/

# dotfiles
.*
!.gitignore
!.mailmap
# compiled python files
*.py[co]
__pycache__/
# setup.py egg_info
*.egg-info
# emacs backup files
*~
# hg stuff
*.orig
status

*.DS_Store
*DS_Store
*.swp

# pycharm
.idea/

# vscode
.vscode/

# Odoo代码
# odoo/

# config
odoo.conf
